{%  extends "base.html" %}

{%  block content %}
<h1></h1>
<div class="container-fluid">
    <div class="row">
        <div class="col-lg-6">
            <div class="alert alert-secondary" role="alert">
                <h3>Выкачка/обновление локальных репозиториев</h3>
            </div>
            <div class="container">
                <form action="/local" method="post" enctype=multipart/form-data>

                    <div class="form-group row">
                        <label for="inputGroup" class="col-sm-3 col-form-label">Ссылка на группу (начиная с git...)</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" id="path_group" name="path_group">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputUsername" class="col-sm-3 col-form-label">Username</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control" id="username" name="username">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputPassword" class="col-sm-3 col-form-label">Токен</label>
                        <div class="col-sm-6">
                            <input type="password" class="form-control" id="token" name="token">
                        </div>
                    </div>
                    <div class="form-group row">
                        <form action="/local_result" method="post">
                            <button type="submit" class="btn btn-primary btn-lg">Обработать</button>
                        </form>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

{% endblock %}